<!DOCTYPE html>
<html>
<head>
  <title>{% block title %} {% endblock %}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  {% load static %}
  <link rel="stylesheet" href=" {% static 'style.css' %} ">
  <!--Bootstrap-->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
</head>
<body>
  <nav>
    <div class="nav-container">
      <div class="logo">
        <a href="/">CS Taller</a>
      </div>
      <div class="toggle">
        <i class="fas fa-bars"></i>
      </div>
      <ul class="nav-list" style="margin-top: 12px;">
        <li><a href="/">Inicio</a></li>
        <li><a href="#">Sobre Nosotros</a></li>
        <li><a href="/contacto/">Contacto</a></li>
      </ul>
    </div>
  </nav>
  {% block content %}

  {% endblock %}
  <script src="https://kit.fontawesome.com/your-font-awesome-kit.js" crossorigin="anonymous"></script>
</body>
</html>
  